
Partial Class Default6
    Inherits System.Web.UI.Page
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs) Handles Me.Load
        Dim ctrl As Control = LoadControl("WebUserControl.ascx")
        ctrl.ID = "Control1"
        Panel1.Controls.Add(ctrl)
    End Sub
End Class
